---
title: Site Compatibility for Firefox 18
slug: Mozilla/Firefox/Releases/18/Site_compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 18
  - FxSiteCompat
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/18/">FxSiteCompat.com</a>.
